{% extends 'base.html' %}

{% block meta %}
<title>Form Ubah Hotel</title>
{% endblock meta%}

{% block content %}

<h1>Form Ubah Data Hotel</h1>
<form action="" method="POST">
    <h2>Kode Hotel: {{kodehotel}}</h2>
    <input type="hidden" name="kodehotel" value="{{kodehotel}}">
    <label for="namahotel">Nama Hotel:</label>
    <input value="{{data.0.1}}" type="text" name="namahotel" maxlength="30" required>
    <br><br>

    <label for="rujukan">Rujukan:</label>
    {% if data.0.2 == '1' %}
    <input type="checkbox" name="rujukan" checked>
    {% else %}
    <input type="checkbox" name="rujukan">
    {% endif %}

    <h3>Alamat:</h3>

    <label for="jalan">Jalan:</label>
    <input value="{{data.0.3}}" type="text" name="jalan" maxlength="30" required>
    <br><br>

    <label for="kelurahan">Kelurahan:</label>
    <input value="{{data.0.4}}" type="text" name="kelurahan" maxlength="30" required>
    <br><br>

    <label for="kecamatan">Kecamatan</label>
    <input value="{{data.0.5}}" type="text" name="kecamatan" maxlength="30" required>
    <br><br>

    <label for="kabupatenkota">Kabupaten/Kota:</label>
    <input value="{{data.0.6}}" type="text" name="kabupatenkota" maxlength="30" required>
    <br><br>

    <label for="provinsi">Provinsi:</label>
    <input value="{{data.0.7}}" type="text" name="provinsi" maxlength="30" required>
    <br><br>

    <button type="submit">Simpan</button>
</form>

{% endblock content %}

